D4Science Infrastructure - VM Creation #8245

new VM for new service: dataminer-pool-manager.1-0-0

Apr 24,2017 12:21 PM - Roberto Cirillo

Status: Closed

Priority: Urgent

Assignee: Roberto Cirillo

Target version: D4Science Infrastructure Upgrade to
gCube 4.4.0

Infrastructure: Pre-Production

RAM: 2

CPU: 2

DiskSpace: 10

Smartgears: Yes

Smartgears Version: 2.1.2-4.4.0-146408

Application
Instructions:

Smartgears scopes: /gcube
/gcube/preprod
/gcube/preprod/preVRE

Start date: Apr 24, 2017
Due date: Apr 26, 2017
% Done: 100%

Applications list and dataminer-pool-manager
version: 1.0.0-4.4.0-147199

Applications context dataminer-pool-manager
path:

External storage data
disk:

Smartgears auth
connector:

data transfer No
enabled:

PostgreSQL No
database:

Number of VMs:

Description

In order to deploy on preproduction environment the new service "dataminer-pool-manager” it's need to create a new VM for hosting

the service.

Related issues:

Copied to D4Science Infrastructure - VM Creation #9643: Provide new VM for th... Closed Sep 07,2017 Sep 12,2017
Copied to D4Science Infrastructure - VM Creation #9915: new VM for new servic... Closed Apr 24,2017 Apr 26, 2017
History

#1 - Apr 24, 2017 12:22 PM - Roberto Cirillo

Please @nunzioandrea.galante@eng.it check if the new VM request is correct

#4 - Apr 24, 2017 04:48 PM - Roberto Cirillo

Maven coordinates:

<groupld>org.gcube.dataAnalysis</groupId>

<artifactId>dataminer-pool-manager</artifactId>

<version>1.0.0-4.4.0-147122</version>

#5 - Apr 26, 2017 03:14 PM - Roberto Cirillo

- Priority changed from Normal to Urgent

#6 - Apr 26, 2017 06:08 PM - Nunzio Andrea Galante

Roberto, please consider the Etics revision number dataminer-pool-manager 1.0.0-4.4.0-147199

As discussed offline, such modification concerns the possibility for the service to configure itself automatically without creating manually the resources

in the VM.

#7 - Apr 26, 2017 06:11 PM - Roberto Cirillo

- Applications list and version updated
#8 - Apr 27,2017 11:15 AM - Tommaso Piccioli

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo
- % Done changed from 0 to 30

The empty VM is running, the name is:

dm-pool-manager-pre.d4science.org

#9 - Apr 27,2017 12:26 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

The new service has been installed

#10 - Sep 07, 2017 03:33 PM - Roberto Cirillo
- Copied to VM Creation #9643: Provide new VM for the dataminer-pool-manager (2.0.0) service added

#11 - Oct 09, 2017 03:12 PM - Roberto Cirillo

- Copied to VM Creation #9915: new VM for new service: dataminer-pool-manager.1-0-0 added

Jun 17, 2025 22


http://www.tcpdf.org

